### Method

# Foundry ForgeQuery dup_keywords

since: 1.1

#### Declaration [src]

    char*
    foundry_forge_query_dup_keywords (
      FoundryForgeQuery* self
    )

#### Description [src]

Gets the keywords for the query.

Available since: 1.1

#### Return value

Type: `char*`

The keywords string.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.